{% extends "elections2021/base.html" %}
{% load wagtailcore_tags %}

{% block content %}

<div class="container container--default py-8 lg:py-24">
  <div class="pt-2 pb-1.5 md:pt-3.5 md:pb-2 mb-8">
    <h1 class="head-alt-md md:head-alt-lg head-alt-highlighted max-w-5xl mb-4">{{ page.title }}</h1>
  </div>
  <div class="content-block max-w-5xl">
    {{ page.body|richtext }}
  </div>
</div>

{% endblock %}
